Bug 865649 - [abrt] libreoffice-core-3.5.6.2-5.fc17: g_mount_info_equal killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.5.6.2-5.fc17: g_mount_info_equal killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b3af1a9b1b4b26d0415559f8043...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 22:04 EDT by jimtahu
Modified: 2013-08-01 00:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:25:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.27 KB, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: environ (1.71 KB, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: event_log (2.28 KB, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: backtrace (150.28 KB, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: maps (86.36 KB, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: dso_list (18.75 KB, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: var_log_messages (337 bytes, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details
File: open_fds (382 bytes, text/plain)
2012-10-11 22:04 EDT, jimtahu
no flags Details

  None (edit)
Description jimtahu 2012-10-11 22:04:15 EDT
Description of problem:
I was saveing a document over ssh

Version-Release number of selected component:
libreoffice-core-3.5.6.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc --splash-pipe=6
crash_function: strcmp
kernel:         3.5.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 strcmp at ../sysdeps/x86_64/strcmp.S:214
: #1 g_mount_info_equal at gmounttracker.c:79
: #2 find_mount_by_mount_info at gdaemonvolumemonitor.c:104
: #3 g_daemon_volume_monitor_find_mount_by_mount_info at gdaemonvolumemonitor.c:124
: #4 g_daemon_file_find_enclosing_mount at gdaemonfile.c:1966
: #5 _gtk_file_system_get_volume_for_file at gtkfilesystem.c:1284
: #6 enclosing_volume_mount_cb at gtkfilesystem.c:1038
: #7 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #8 _g_simple_async_result_complete_with_cancellable at gvfsdaemondbus.c:1064
: #9 mount_reply at gdaemonfile.c:1771
Comment 1 jimtahu 2012-10-11 22:04:22 EDT
Created attachment 625760 [details]
File: core_backtrace
Comment 2 jimtahu 2012-10-11 22:04:23 EDT
Created attachment 625761 [details]
File: environ
Comment 3 jimtahu 2012-10-11 22:04:25 EDT
Created attachment 625762 [details]
File: event_log
Comment 4 jimtahu 2012-10-11 22:04:26 EDT
Created attachment 625763 [details]
File: backtrace
Comment 5 jimtahu 2012-10-11 22:04:28 EDT
Created attachment 625764 [details]
File: limits
Comment 6 jimtahu 2012-10-11 22:04:29 EDT
Created attachment 625765 [details]
File: cgroup
Comment 7 jimtahu 2012-10-11 22:04:31 EDT
Created attachment 625766 [details]
File: maps
Comment 8 jimtahu 2012-10-11 22:04:32 EDT
Created attachment 625767 [details]
File: dso_list
Comment 9 jimtahu 2012-10-11 22:04:34 EDT
Created attachment 625769 [details]
File: var_log_messages
Comment 10 jimtahu 2012-10-11 22:04:35 EDT
Created attachment 625770 [details]
File: open_fds
Comment 11 Fedora End Of Life 2013-07-03 20:34:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:25:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.